Site Navigation:
security samba-4.1.3-1.fc20 critical path security update
Status:obsolete
Release: Fedora 20
Update ID: FEDORA-2013-23031
Builds: samba-4.1.3-1.fc20 (logs)
Pushed: False
Date Submitted: 2013-12-09 12:33:35
Date Released: 2013-12-09 20:06:50
Submitter: asn
Karma: 0
Stable karma: 3
Unstable karma: -3
Details

Update to version 4.1.3 which fixes two security bugs.

Bugs Fixed
1039454 - CVE-2013-4408: samba: Heap-based buffer overflow due to incorrect DCE-RPC fragment length field check [fedora-all]
1039500 - CVE-2012-6150: samba: pam_winbind fails open when non-existent group specified to require_membership_of [fedora-all]
Test Cases
Feedback
bodhi - 2013-12-09 12:34:00
This update has been submitted for testing by asn.
autoqa - 2013-12-09 12:48:53
AutoQA: depcheck test PASSED on x86_64. Result log: http://autoqa.fedoraproject.org/report/1a5sl (results are informative only)
autoqa - 2013-12-09 12:48:56
AutoQA: depcheck test PASSED on i386. Result log: http://autoqa.fedoraproject.org/report/1a5sm (results are informative only)
bodhi - 2013-12-09 19:19:39
This update is currently being pushed to the Fedora 20 testing updates repository.
bodhi - 2013-12-09 20:25:31
This update has been pushed to testing
bodhi - 2013-12-10 17:54:41
This update has been obsoleted by https://admin.fedoraproject.org/updates/samba-4.1.3-2.fc20

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters